body{
	background: url("img/fundo.png");
}
#jogo {
	width: 618px;
	height: 618px;
	margin: auto;
}

h3 {
   text-align: center;
   color: #00a4a7;
   background-color: #000000;
   width: 400px;
   margin-left: 20px;
}

.casa {
	/*background-image: url('img/0.jpg');*/
	color: #00a4a7;
	background-color: #000000;
	border: 3px solid;
	width: 150px;
	height: 150px;
	float: left;
}
